http://git.altlinux.org/tasks/169666/logs/events.1.1.log

2016-Sep-21 16:48:28 :: task #169666 for sisyphus started by viy:
#100 build perl-Archive-Any-Lite-0.11-alt1_2.src.rpm
2016-Sep-21 16:48:28 :: [i586] #100 perl-Archive-Any-Lite-0.11-alt1_2.src.rpm: 
build start
2016-Sep-21 16:48:28 :: [x86_64] #100 
perl-Archive-Any-Lite-0.11-alt1_2.src.rpm: build start
Reading Package Lists...
Building Dependency Tree...
MI2a: mark perl-ExtUtils-MakeMaker-CPANfile
MI2a:  target perl(ExtUtils/MakeMaker.pm)
MI2a:   mark perl-devel
MI2a:  target perl(Module/CPANfile.pm)
MI2a:   mark perl-Module-CPANfile
MI2a:    target perl(CPAN/Meta.pm)
MI2a:     mark perl-CPAN-Meta
MI2a:      target perl(CPAN/Meta/Requirements.pm)
MI2a:       mark perl-CPAN-Meta-Requirements
MI2a:      target perl(Parse/CPAN/Meta.pm)
MI2a:       mark perl-Parse-CPAN-Meta
MI2a:        target perl-JSON-PP
MI2a:         mark perl-JSON-PP
MI2a:          target perl(Math/BigFloat.pm)
MI2a:           mark perl-Math-BigInt
MI2a:            target perl-Math-BigInt-FastCalc
MI2a:             mark perl-Math-BigInt-FastCalc
MI2a:            target perl(Math/Complex.pm)
MI2a:             mark perl-Math-Complex
MI2a:        target perl(CPAN/Meta/YAML.pm)
MI2a:         mark perl-CPAN-Meta-YAML
MI2a:          target perl(Encode.pm)
MI2a:           mark perl-Encode
MI2a: mark perl-podlators
MI2a:  target perl(Pod/Simple.pm)
MI2a:   mark perl-Pod-Simple
MI2a:    target perl(Pod/Escapes.pm)
MI2a:     mark perl-Pod-Escapes
MI2a:  target perl(Pod/Usage.pm)
MI2a:   mark perl-Pod-Usage
MI2a:  target perl(Term/ANSIColor.pm)
MI2a:   mark perl-Term-ANSIColor
MI2a:  target perl(Term/Cap.pm)
MI2a:   mark perl-Term-Cap
MI2a: mark perl-DBM
MI2a:  target libgdbm.so.3()(64bit)
MI2a:   mark libgdbm
rpm-build-perl is already the newest version.
Selecting perl-ExtUtils-MakeMaker-CPANfile for 
'perl(ExtUtils/MakeMaker/CPANfile.pm)'
coreutils is already the newest version.
findutils is already the newest version.
E: Couldn't find package perl-POSIX-1003
hsh-install: Failed to calculate package file list.
hsh-install: Failed to generate package file list.
2016-Sep-21 16:48:45 :: [x86_64] perl-Archive-Any-Lite-0.11-alt1_2.src.rpm: 
remote: cannot build src.rpm
2016-Sep-21 16:48:45 :: [x86_64] #100 
perl-Archive-Any-Lite-0.11-alt1_2.src.rpm: build FAILED
Reading Package Lists...
Building Dependency Tree...
MI2a: mark perl-ExtUtils-MakeMaker-CPANfile
MI2a:  target perl(ExtUtils/MakeMaker.pm)
MI2a:   mark perl-devel
MI2a:  target perl(Module/CPANfile.pm)
MI2a:   mark perl-Module-CPANfile
MI2a:    target perl(CPAN/Meta.pm)
MI2a:     mark perl-CPAN-Meta
MI2a:      target perl(CPAN/Meta/Requirements.pm)
MI2a:       mark perl-CPAN-Meta-Requirements
MI2a:      target perl(Parse/CPAN/Meta.pm)
MI2a:       mark perl-Parse-CPAN-Meta
MI2a:        target perl-JSON-PP
MI2a:         mark perl-JSON-PP
MI2a:          target perl(Math/BigFloat.pm)
MI2a:           mark perl-Math-BigInt
MI2a:            target perl-Math-BigInt-FastCalc
MI2a:             mark perl-Math-BigInt-FastCalc
MI2a:            target perl(Math/Complex.pm)
MI2a:             mark perl-Math-Complex
MI2a:        target perl(CPAN/Meta/YAML.pm)
MI2a:         mark perl-CPAN-Meta-YAML
MI2a:          target perl(Encode.pm)
MI2a:           mark perl-Encode
MI2a: mark perl-podlators
MI2a:  target perl(Pod/Simple.pm)
MI2a:   mark perl-Pod-Simple
MI2a:    target perl(Pod/Escapes.pm)
MI2a:     mark perl-Pod-Escapes
MI2a:  target perl(Pod/Usage.pm)
MI2a:   mark perl-Pod-Usage
MI2a:  target perl(Term/ANSIColor.pm)
MI2a:   mark perl-Term-ANSIColor
MI2a:  target perl(Term/Cap.pm)
MI2a:   mark perl-Term-Cap
MI2a: mark perl-DBM
MI2a:  target libgdbm.so.3
MI2a:   mark libgdbm
rpm-build-perl is already the newest version.
Selecting perl-ExtUtils-MakeMaker-CPANfile for 
'perl(ExtUtils/MakeMaker/CPANfile.pm)'
coreutils is already the newest version.
findutils is already the newest version.
E: Couldn't find package perl-POSIX-1003
hsh-install: Failed to calculate package file list.
hsh-install: Failed to generate package file list.
2016-Sep-21 16:48:45 :: [i586] perl-Archive-Any-Lite-0.11-alt1_2.src.rpm: 
remote: cannot build src.rpm
2016-Sep-21 16:48:45 :: [i586] #100 perl-Archive-Any-Lite-0.11-alt1_2.src.rpm: 
build FAILED
2016-Sep-21 16:48:45 :: [x86_64] build FAILED
2016-Sep-21 16:48:45 :: [i586] build FAILED
2016-Sep-21 16:48:45 :: task #169666 for sisyphus FAILED
_______________________________________________
Sisyphus-incominger mailing list
Sisyphus-incominger@lists.altlinux.org
https://lists.altlinux.org/mailman/listinfo/sisyphus-incominger

Reply via email to